#ifndef TZ51_Rfid
#define TZ51_Rfid

#include "Arduino.h"


class TZ51_RFID {
  private:
    int pin;
	  String cmd;
  public:
    void begin(int broche);
    void write(int sector,String s);
	void write(int sector,float n);
	void read(int sector);
	bool card_present();
    String reponse = "";   
};

    
#endif